漏洞信息详情

Softbiz Classifieds Script多个远程文件跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200902-642
  • 危害等级: 中危
  • CVE编号: CVE-2008-6325
  • 漏洞类型: 跨站脚本
  • 发布时间: 2009-02-27
  • 威胁类型: 远程
  • 更新时间: 2009-03-18
  • 厂        商: softbizscripts
  • 漏洞来源: Pouya_Server

漏洞简介

Classifieds Script是一个分类广告管理脚本。 Softbiz Classifieds Script中存在多个跨站脚本攻击漏洞。远程攻击者 注入任意web脚本或HTML 可以借助(1)对showcategory.php的radio参数,(2)对advertisers/signinform.php的msg参数,(3)对gallery.php的radio参数,(4)对lostpassword.php的msg参数,(5)对showcategory.php的radio参数,(6)对admin/adminhome.php的msg参数,以及(7)对admin/index.php的msg参数,注意:一个不同的signinform.php文件已经被CVE-2008-6306所覆盖。

漏洞公告

目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://www.softbizscripts.com/

参考网址

来源: XF

名称: softbizscripts-classifieds-multiple-xss(47008)

链接:http://xforce.iss.net/xforce/xfdb/47008

来源: BID

名称: 32569

链接:http://www.securityfocus.com/bid/32569

来源: SECUNIA

名称: 32828

链接:http://secunia.com/advisories/32828

来源: MISC

链接:http://packetstorm.linuxsecurity.com/0812-exploits/classifieds-xss.txt

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多